Subject: Fwd: Trainer Candidate - Sandeep Rawat Sandeep
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 20 Jul 2021 23:56:45 -0700 (MST)

Hi Ma'am, 

I have shortlisted him for Non tech manager. He seems to be a very active candidate. 
He is having total 9 years of experience. 
He started with FIS Global as a CCE. Then moved to Convergys as a TSE. Later Concentrix takeover Convergys. and now he is part of Concentrix and working as an AM. Responsible for an US Based Telecom and Entertainment processes. 
And currently he is looking for a job because he is looking for a salary growth. 
His Notice period is of 30 days but he can negotiate. 
His current package is 5.5 LPA. 
Expecting 7 LPA 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 10, 2021, at 10:19 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Sandeep Rawat Sandeep 
E-mail 	[email-masked] 
Phone Number 	(91) 7838506205 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	South West Delhi 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Concentrix 	Assistant manager 		
Previous Employer 1 	FIS 	Team coach 		
Previous Employer 2 				
If Selected, how much time do you need to join? 	20 
Please briefly describe your work experience specifically in training? 	I have worked as a Team Leader and have managed to coach and provide feedback and learning to several team over the years. However my core job was related to work as Assistant manager and complete work and task delivered for production. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	A new project was introduced and it was to start within in next 30 days, and the training was to be provided virtual. So it was a very challenging situation to understand the process in such short period of time and have to take it back to train the other staff members. So we witnessed the lack of motivation from the employees as it wasn't that easy to grasp such amount of knowledge in quick span of time. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service means taking care of current need, however great customer service means making each and every aspect of customer service positive one. Good customer service means meeting the expectation while great means exceeding one. 
What according to you makes you a good candidate for this position? 	I have spent almost 9 years to understand and Excel in this industry. I have worked from an agent role to an assistant manager role, so have see challenges, opportunity and what motivates people most at their work. Have handled different projects and worked with different leadership and gotten to learn how to handle different situation. Have made myself confident, approachable and available for my assistance to provide coverage to maximum of my team members. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5